var arrInput6 = new Array(0);
var arrInput61 = new Array(0);



  var arrInputValue6 = new Array(0);
  var arrInputValue61 = new Array(0);



function addInput6() {
  arrInput6.push(arrInput6.length);
  arrInput61.push(arrInput61.length);
 

  
  arrInputValue6.push("");
  arrInputValue61.push("");

document.getElementById('hidden6').value=parseInt(document.getElementById('hidden6').value)+1;
  display6();
}


function display6() {
  document.getElementById('parah6').innerHTML="";
  cnt=6;
  for (intI=0;intI<arrInput6.length;intI++) {
	 
    document.getElementById('parah6').innerHTML+=createInput6(arrInput6[intI], arrInputValue6[intI]);
	document.getElementById('parah6').innerHTML+=createInput61(arrInput61[intI], arrInputValue61[intI]);
	
	
	 cnt++;
	 
  }
}


function saveValue6(intId,strValue) {
  arrInputValue6[intId]=strValue;
  
}  
function saveValue61(intId,strValue) {
  arrInputValue61[intId]=strValue;
  
}  




function createInput6(id,value) {
	
	 return "Qty : <input type='text'  id='qty6"+ id +"' onChange='javascript:saveValue6("+ id +",this.value);' value='"+ value +"' name='qty6[]' size='5' onkeyup='return validatephone(this);'>&nbsp;";
 
}
function createInput61(id,value) {
	
	 return "Price : $ <input type='text'  id='price6"+ id +"' onChange='javascript:saveValue61("+ id +",this.value)' value='"+ value +"' name='price6[]' size='5'><br><br>";
	
 
}

function createInputcheck6(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput6() {
  if (arrInput6.length > 0) { 
     arrInput.pop(); 
     arrInputValue.pop();
  }
  display6(); 
  displaycheck6(); 
}
